[package]
name = "plasmavmc-firecracker"
version.workspace = true
edition.workspace = true
license.workspace = true
rust-version.workspace = true
description = "FireCracker hypervisor backend for PlasmaVMC"

[dependencies]
plasmavmc-types = { workspace = true }
plasmavmc-hypervisor = { workspace = true }
tokio = { workspace = true }
async-trait = { workspace = true }
tracing = { workspace = true }
thiserror = { workspace = true }
serde = { workspace = true }
serde_json = { workspace = true }

[lints]
workspace = true

[dev-dependencies]
tempfile = { workspace = true }
